<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="plugin.php" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952644200000000" Dst="1" />
</dwsync>